
body{width:100%}
.my-container{margin:0 auto;padding:0% 15%}
.my-container .tips{text-align:center;font-size:20px;padding-top:100px}
.my-container .cancel{text-align:center;padding-top:20px}
.my-container .cancel > span{font-size:18px;cursor:pointer;text-decoration:underline;color:#0C21D0}
.box{padding:5% 15%}
.my-container .box .input-box{padding-bottom:30px}
.my-container .box .input-box > div{margin-bottom:15px}
.my-container .box .input-box > div > .menu{font-size:16px;font-weight:normal;line-height:30px;float:left;text-align:right;color:#262626;width:90px;margin-right:20px}
.my-container .box .input-box > div > span:nth-child(2){float:left;width:calc(100% - 110px);font-size:16px;line-height:30px;position:relative}
.my-container .box .input-box > div .down > a{text-decoration:underline;color:#1413E3}
.my-container .box .input-box > div .validity{font-size:14px;line-height:30px;margin-left:35px;color:#646464}
.my-container .box .input-box > div label{font-size:14px;margin-right:100px}
.my-container .box .input-box .reject-reason{display:none;line-height:24px;padding-bottom:20px}
.my-container .box .input-box .reject-reason .label-box{float:right;width:87%;display:inline-block}
.my-container .box .input-box .reject-reason .menu{margin-bottom:10px}
.my-container .box .input-box .reject-reason label{margin-right:67px;margin-bottom:10px}
.container .box .input-box .reject-reason .content{display:none;margin-top:10px;height:70px;width:600px;resize:none;padding:5px}
.my-container .box .input-box .reject-reason .zhu{display:none;margin-top:5px;margin-bottom:5px;color:#646464}
.my-container .box .input-box > div label > input{font-weight:normal;position:relative;top:5px;margin-right:3px}
.my-container .box .input-box > div label > span{font-weight:normal;position:relative;top:30px;font-size:16px}
.my-container .box .input-box .btn-box{display:inline-block;width:165px;height:40px;border-radius:5px;line-height:40px;font-size:18px;color:#ffffff;margin:0 auto;margin-top:50px;text-align:center;cursor:pointer;position:relative}
.my-container .box .input-box .btn-box:nth-child(1){float:left;margin-left:16%}
.my-container .box .input-box .btn-box:nth-child(2){float:right;margin-right:16%}
.my-container .box .input-box div .yes-btn{background:#2196F3;border-radius:5px}
.my-container .box .input-box div .no-btn{background-color:#Eb5064;border-radius:5px}
.my-container .box .input-box div > img{position:relative;top:-1px}
.my-container .box .input-box .btn-box span{margin-left:20px}
.reject-box .reject-box-title{padding:0}
.my-container .box .reject-box > div p{margin-left:12px}
.my-container .box .reject-box .tips1{font-weight:bold;font-size:16px;margin-bottom:10px;padding-left:0}
.reject-box-title{font-weight:700;padding-left:15%}
.reject-box-default{margin:0;padding-left:0;left:215px;font-size:14px}
.dotted-line{width:auto;height:150px;margin:0;padding:0;background-image:linear-gradient(to right,#9d9d9d 50%,transparent 50%),linear-gradient(to right,#9d9d9d 50%,transparent 50%);background-size:20px 1px;background-repeat:repeat-x;background-position:top,bottom}
.pop{padding:0;display:none;position:fixed;top:45%;left:47%;transform:translate(-50%,-50%);text-align:center;z-index:9999;width:32%;height:385px;background:inherit;background-color:rgba(240,240,250,1);box-sizing:border-box;border-color:rgba(215,215,215,1);border-radius:10px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.pop-top{text-align:center;font-size:16px;font-weight:700;height:65px;line-height:65px}
.pop-center{border-width:0px;border-color:rgba(215,215,215,1);border-style:solid;width:100%;height:250px;background:white;display:flex;flex-direction:column}
.allow_input_count{font-size:15px;color:#7F7F7F;margin:0 0 0 30px;.last_count{padding:0 5px;color:#FD0000}
}.pop-center-block{text-align:left;padding-top:50px;padding-left:50px;padding-right:50px}
.pop-center-title{display:block;font-size:16px;font-weight:700;padding-bottom:20px}
.pop-center-tips{display:block;font-size:14px;line-height:25px;color:#7F7F7F}
.pop-bottom{width:100%;height:50px;display:block;padding:20px 0px}
.pop-btn{width:80px;height:32px;border-radius:5px;cursor:pointer;text-align:center;line-height:32px}
.pop-confirm{background-color:rgba(16,112,229,1);color:white;float:left;margin-left:120px}
.pop-cancel{float:right;margin-right:120px;background-color:white;color:#01479D;border-color:rgba(180,210,240,1);border-style:solid;border-width:1px;font-size:15px}
.pop-confirm-reject{float:left;margin-left:120px}
.label-box-reason{text-align:left;font-size:16px;font-weight:normal;float:left;width:87%;height:100%;margin-top:20px;margin-left:5%;display:inline-block}
.reason-label{margin-left:5%;margin-top:10px;font-weight:normal}
.reason-other{margin-top:20px;width:96%;height:80px;resize:none;font-size:14px;padding:5px 5px 5px 10px;color:#AAAAAA}
input[type='radio']:checked{accent-color:#797979}
.pop-center-cannot-download,.pop-center-cannot-open{padding:30px 30px 30px 30px;text-align:left}
#pop-center-cannot-download p,#pop-center-cannot-open p{margin:5px 0 10px}
#pop-center-cannot-open{line-height:25px}
.redNotice{line-height:25px}
#pop-center-cannot-download .redNotice{margin-top:25px}
#pop-center-cannot-open .redNotice{margin-top:55px}
.overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:9998}
img{width:22px;height:20px}
@media (max-width:1600px){.pop#pop-reject-cannot-download{height:445px}
.pop#pop-reject-cannot-download .pop-center{height:310px}
.pop-confirm{margin-left:100px}
.pop-cancel{margin-right:100px}
.pop-confirm-reject{}
}@media (max-width:1200px){.main-box,.my-container{padding:0% 0% !important;margin:0;width:auto}
.box{width:100%;padding:5% !important;margin:0}
.my-container .box .input-box > div{margin-top:5%}
.my-container .box .input-box > div > .menu{font-size:30px;line-height:50px;width:210px;margin-right:30px}
.my-container .box .input-box > div > span:nth-child(2){font-size:30px;line-height:50px;width:calc(100% - 240px)}
.my-container .box .input-box > div span.down{width:100%}
.my-container .box .input-box > div .down > a{width:18%;min-width:160px;height:65px;font-size:30px;line-height:65px;display:inline-block;border-radius:5px;border-color:#0F55DC;border-width:1px;border-style:solid;text-align:center;color:#0F55DC;text-decoration:none;left:240px;top:-60px;position:relative}
.my-container .box .input-box > div .validity{left:0px;top:20px;position:absolute;font-size:30px;line-height:50px;width:100%;margin-left:0px}
.my-container .box .input-box .validity > span{color:red;text-decoration:underline}
#dotted-line{background-size:40px 1px;margin-top:120px;height:230px;text-align:center}
.my-container .box .input-box > div label span{font-weight:normal;position:relative;top:40px;font-size:40px}
#okTips,#failTips{font-size:30px}
.mImg{width:60px;height:50px}
.my-container .box .input-box .btn-box{height:65px;font-size:30px;line-height:60px}
.my-container .box .input-box .btn-box span{margin-left:0px}
.my-container .box .input-box .yes-btn img{display:none}
.my-container .box .input-box .no-btn img{display:none}
.reject-box{font-size:30px}
.reject-box-default{font-size:30px;line-height:50px}
.reject-box-title{text-align:center;height:60px}
#reject-box-problem{border-radius:40px;width:90%;position:relative;left:5%;background-color:rgba(242,242,242,1);padding:30px 30px 30px 30px}
.pop{border-radius:0px;width:100%;font-size:30px;line-height:50px;height:100%;left:0px;top:0px;transform:unset}
.pop#pop-reject-cannot-download{line-height:50px;height:100%}
.pop#pop-reject-cannot-download .pop-center{height:calc(100% - 200px)}
.pop-center{height:calc(100% - 200px)}
.pop >div,.pop >span{width:100%;font-size:36px;font-weight:400}
.pop-top{font-size:36px;height:90px;line-height:90px}
.pop-center-title{font-size:36px;line-height:80px;width:100%}
.pop-center-tips{text-align:left;padding:0 10% 0 0;font-size:32px;line-height:80px;width:100%}
.pop-bottom{top:8%;height:30%}
.pop-bottom .pop-cancel{left:45%;font-size:35px;line-height:70px;text-align:center;width:18%;height:70px}
.reason-label,.reason-other{margin-top:20px;zoom:2}
.reason-other{margin-top:20px;zoom:2;width:95%;height:calc(100% - 200px);font-size:18px}
.pop-bottom .pop-confirm,.pop-confirm-reject{left:20%;font-size:35px;line-height:70px;text-align:center;width:18%;height:70px}
.pop-center-cannot-download{margin-top:0px;line-height:70px}
#pop-center-cannot-open{margin-top:30px;line-height:70px}
.allow_input_count{font-size:35px;color:#7F7F7F;margin:0 0 0 50px;.last_count{padding:0 5px;color:#FD0000}
}.redNotice{line-height:70px}
#pop-center-cannot-open .redNotice{margin-top:230px}
}
